Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233806

Summary: fedora 7 problem in update repro online
Product: [Fedora] Fedora Reporter: wilfred morrow <wsmorrow>
Component: yumAssignee: Seth Vidal <skvidal>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ffesti, james.antill, katzj, pmatilai, tla
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: 3.2.0-1.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-22 16:29:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
bug report none

Description wilfred morrow 2007-03-25 07:31:19 UTC
Description of problem:

problem occurred in installing updates packages
Version-Release number of selected component (if applicable):
fedora 7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 wilfred morrow 2007-03-25 07:31:19 UTC
Created attachment 150844 [details]
bug report

Comment 2 Matthew Miller 2007-04-10 15:53:13 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 3 Michael Schwendt 2008-01-22 16:29:10 UTC
Wrong component. Misfiled ages ago. As can easily be seen in
the traceback, it was a problem in Yum and not in bug-buddy.
Assuming it was fixed for Fedora 7 (or later). It's highly
unlikely that it wasn't fixed.